.product-1 .main-image > img{
	position: relative;
    left: -12%;
}

.product-1-container{
	margin-top: -9vw;
    padding-top: 8vw;
}

.product-1 .callout{
	top: -3%;
	right: 13%;
}

.product-1 .callout{
	min-width: 25%;
	padding: 1.5vw 2vw 2vw 2vw;
}

.product-1 .supporting-image{
    bottom: -12vw;
}

.product-2 .callout{
	right: unset;
    bottom: 15%;
    left: 14%;
    min-width: 27%;
}

.product-2-container{
	margin-top: -6vw;
}

.inline-h2-container{
	margin-top: 3vw;
}

.ghosted-vehicle-2{
	margin-top: -28vw;
}

.ghosted-vehicle-2 .supporting-image img{
	width: 36vw;
}

.cta-container{
	margin-top: 0px;
}


@media screen and (max-width: 1880px){
	.product-1-container{
		margin-top: -8vw;
	}
}

@media screen and (max-width: 1800px){
	.product-1 .callout{
		top: 0%;
	}
}